﻿@charset "utf-8";
/* CSS Document */
/*ȫ����ʽ*/
body,h1,h2,h3,h4,input,ul,li,ol,p, div{margin:0;padding:0;
    
}

body{margin:0 auto;padding:0;font-family:"\5fae\8f6f\96c5\9ed1","Microsoft YaHei";font-size:14px;color:#555;}
 img {
        border-style:none;
    }

a{text-decoration:none;color:#555;display:inline-block;overflow:hidden;}
.tabcode {   
     background-color: White; border-color: #CCCCCC; border-width: 1px; border-style: Solid; font-size: Small; width: 100%; border-collapse: collapse; margin: 0 auto;
}
    .tabcode thead { text-align:left;
        height:30px; color: black; background-color: silver; border-color: Red; border-width: 2px; border-style: Solid; font-weight: bold;
    }
    .tabcode tbody tr {
        height:45px;
    }

.abutton {
    color:blue; border:2px outset silver; width:50px; text-align:center;
}

.defaultbutton {
    color:blue; border:2px outset silver; width:50px; text-align:center; background-color:transparent;
}

.defaulttext {
}

.loadinghide{display:none }
.loadingprogress{z-index: 2000}
.loadingmask{position: fixed;top: 0;right: 0;bottom: 0;left: 0; z-index: 1000; background-color: #000000}


